AryaMarket Place - Mobile - Bug #10745

SuperAdmin Login > Click new store request > Add Space between the dropdown and Text. Also
check the length of the dropdown box.

09/25/2024 04:34 PM - Shubham J

Status: Resolved Start date: 09/25/2024
Priority: Normal Due date:

Assignee: Shreya Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/25/2024 04:34 PM - Shubham J

- Subject changed from SuperAdmin Login > Click new store request > Add Space between the dropdown and Text. to SuperAdmin Login > Click new
store request > Add Space between the dropdown and Text. Also check the length of the dropdown box.

#2 - 09/27/2024 06:00 PM - Shreya Sharma

- Status changed from New to Resolved
